﻿@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'AvantGardeITCbyBT-Book';
src: url('../fonts/avantgardebookbt.eot');
src: url('../fonts/avantgardebookbt.eot?#iefix') format('embedded-opentype'),
url('../fonts/avantgardebookbt.woff') format('woff'),
url('../fonts/avantgardebookbt.ttf') format('truetype'),
url('../fonts/avantgardebookbt.svg#avantgardebookbt') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Arial-Black';
src: url('../fonts/ariblk.eot');
src: url('../fonts/ariblk.eot?#iefix') format('embedded-opentype'),
url('../fonts/ariblk.woff') format('woff'),
url('../fonts/ariblk.ttf') format('truetype'),
url('../fonts/ariblk.svg#ariblk') format('svg');
font-weight: normal;
font-style: normal;
}


.header{ margin:0 0 10px 0; padding:22px 70px 21px; background:url(../images/header.jpg) no-repeat top center #f3f3f3; border-bottom:1px solid #dfdfdf;}
.logo{ text-align:center;}
.logo img{ display:inline-block;}

.tinynav {display:none; }
nav {width:auto; z-index:9; }
#nav {padding:0px; float:right; font-weight:normal; list-style-type:none; position:relative; display:block; margin:15px auto 0 auto; z-index:9999;}
#nav li {float:left; width:auto; position:relative; z-index:500; margin-left:1px;}
#nav li a {display:block;  line-height:41px; padding:0px 8px !important; text-decoration:none; color:#414242; font-size:13px; font-weight:bold;}
#nav li a.homemenu{ padding-left:18px !important; background:url(../images/home-ico.png) no-repeat left;}
#nav li a:hover, #nav li a.active {color:#1e74b4;}
#nav ul {position:absolute; left:0; display:none; margin:0; padding:0; list-style:none; background-clip: padding-box; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
#nav ul li {min-width:200px; float:left; height:30px; text-align:left !important; text-transform:none !important; }
#nav ul li:last-child{ background:none; }
#nav ul li a,#nav ul li ul a {font-size:14px; padding-left:10px; line-height:30px; color:#6f6f6f;text-shadow:none; }
#nav ul a.active:after,#nav ul a.active:before {border:none !important; }
#nav ul a {display:block; height:30px; padding:0px 5px 0px 5px; color:#000; font-weight:normal; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out; border:none !important; }
#nav ul a:active, #nav ul a:hover{border:none !important; }
#nav ul li a.active {color:#fff; background:#1E74B4; }
#nav ul a:active,#nav ul a:hover {border:none !important; }
#nav ul a:hover {text-decoration:none; color:#fff; background:#1E74B4; }
#nav ul li ul {margin-left:200px; position:absolute; display:none; padding:0px; height:auto; top:0px; }
#nav ul li ul li {width:180px; float: left; }
@media only screen and (min-width: 768px) and (max-width: 959px) { /*.container,*/
#nav {width: 100%;margin:0 !important;padding:0 !important; }
#nav { height:30px;}
#nav li a {line-height:30px; height:30px; font-size:12px !important; padding:0 14px!important;}
#nav ul li {height:30px; }
#nav ul li a,#nav ul li ul a {font-size:12px !important; }
#nav ul a {height:30px; }
}

@media only screen and (max-width: 767px) { 
#nav {display:none; }
.tinynav{width: 100% !important;display: table; margin:20px auto 0 !important; font-size:16px; border-radius: 0 !important;background:#fff; padding:5px 12px; color:#000; border:1px solid #1e74b4; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
#nav {display:none; }
.tinynav{width: 100% !important;display: table; margin:20px auto 0 !important; font-size:16px; border-radius: 0 !important;background:#fff; padding:5px 12px; color:#000; border:1px solid #1e74b4; }
nav.primary li:after,nav.primary a {font-size: 12px; padding: 0 3px; }
nav.primary li {line-height:1}
}

.banner{ margin:0; padding:0;}
.banner ul{ margin:0; padding:0; list-style:none;}

img.alignright{ float:right; margin:0 0 }
img.alignleft{ float:left; margin:0 15px 8px 0;}

.body-content{ margin:0; padding:20px 10px;}


/*-------------------------------Home Page Css--------------------------------*/
.content-wrap-home{ margin:0 0 10px 0; padding:10px 10px; background:#f3f3f3; border:1px solid #fff; border-radius:8px;}
.content-post{ margin:0; padding:10px; background:url(../images/grad-bg.jpg) repeat-x top;}
.content-post p{ line-height:22px;}

a.try-free{ margin:0 5px 0 0; padding:0; background:url(../images/try_bt.png); height:41px; width:125px; display:block; text-indent:-9999px; float:left}
a.buy_now{ margin:0; padding:0; background:url(../images/buy_now_bt.png); height:41px; width:126px; display:block; float:left; text-indent:-9999px;}

ul.big-link{ margin:0; padding:0 !important; list-style:none;}
ul.big-link li{ color:#1b74b4; font-size:16px !important; float:left !important; list-style-image:none !important; margin:0 5px 0 0 !important; padding:0 !important; background:none !important }

ul.big-link-vertical{ margin:0; padding:0 !important; list-style:none;}
ul.big-link-vertical li{ color:#1b74b4; font-size:16px !important; list-style-image:none !important; margin:0 5px 0 0 !important; padding-left: 5px !important; background:none !important }

.latest-promo{ margin-bottom:15px; margin-top:15px;}

/*-------------------------------Home Page Css--------------------------------*/


.post-wrap{ margin:0 0 10px 0; padding:10px 10px; background:#f3f3f3; border:1px solid #fff; border-radius:8px;}
.blog-post{ margin:0; padding:10px; background:url(../images/grad-bg.jpg) repeat-x top;}
.blog-heading{ margin:0 0 10px 0; border-bottom:1px solid #c1c1c1; padding:0 8px 8px 8px; font-family:'AvantGardeITCbyBT-Book'; color:#1b74b4; font-size:15px;}
.date{ text-align:right;}
.blog-heading h4{ margin:0; padding:0; color:#1b74b4; font-size:18px; font-family:'AvantGardeITCbyBT-Book'; }
.blog-heading h4 a{ color:#1b74b4;}
.blog-heading h4 a:hover{ color:#1b74b4; text-decoration:underline;}
.blog-content{ margin:0; padding:0}
.blog-content p{ margin:0; padding:0 0 10px 0; line-height:22px;}
.blog-content p b{font-family:'AvantGardeITCbyBT-Book'; font-weight:bold; padding:4px; color:#fff; background:#1B74B4; font-size:14px; letter-spacing:1px; border-radius:3px 3px 3px 3px;}
.blog_image{ margin:0 15px 5px 0; padding:4px; background:#fff; border:1px solid #ccc; float:left;  border-radius:8px; width:222px;}
.blog-content h1, .blog-content h2, .blog-content h3, .blog-content h4, .blog-content h5, .blog-content h6{font-family:'AvantGardeITCbyBT-Book'; margin:0; padding:0; color:#1b74b4;}
.blog-content h1{ margin:0; padding:0 0 10px 0; font-size:32px;}
.blog-content h2{ margin:0; padding:0 0 10px 0; font-size:28px;}
.blog-content h3{ margin:0; padding:0 0 10px 0; font-size:24px;}
.blog-content h4{ margin:0; padding:0 0 10px 0; font-size:22px;}
.blog-content h5{ margin:0; padding:0 0 10px 0; font-size:18px;}
.blog-content h6{ margin:0; padding:0 0 10px 0; font-size:16px;}


.post-meta{ margin:10px 0 0 0; padding:0 10px; border:1px solid #e8e8e8; background:#fff; border-radius:40px; position:relative; font-size:12px;}
.post-meta .col-md-2{ padding-right:0;}
.post-meta a{ color:#656766; text-decoration:none;}
.post-category{ margin:0; padding:8px 0;/*line-height:33px*/;}
.post-meta span{ color:#3278b6; font-weight:bold;}
.post-comment{ margin:; padding:0 25px 0 0; background:url(../images/comment-icon.jpg) no-repeat right;  line-height:33px; display:inline-block;}
.post-author{margin:0; padding:8px 25px 8px 0; /*background:url(../images/note-icon.jpg) no-repeat right;*/ /*line-height:33px;*/ display:inline-block}

/*a.readmore{ margin:0; padding:0; position:absolute; top:0; right:0; background:url(../images/readmore.png); height:47px; width:160px; display:block; text-indent:-9999px;}*/
a.readmore{ margin:0; padding:0; display:block; background:url(../images/btn-bg.png); color:#fff; text-align:center; border-radius:40px; line-height:33px; font-weight:bold; position:relative;}
a.readmore span{ margin:0; padding:0; background:url(../images/btn-tail.png); height:14px; width:16px; position:absolute; top:100%; left:15px;}



.right-column {}
.right-column p{ font-size:14px; line-height:28px;}
.widget-box{ margin:0 0 10px 0; padding:10px; background:#f3f3f3; border:1px solid #fff; border-radius:8px;}
.widget-inner{ margin:0; padding:10px; background:url(../images/grad-bg.jpg) repeat-x top;}
.widget-inner h3{margin:0 0 10px 0; border-bottom:1px solid #c1c1c1; padding:0 0 8px 0; font-family:'AvantGardeITCbyBT-Book'; color:#1b74b4; font-size:18px; text-align:center; font-weight:normal;}
.widget-box h4{margin:0; padding:5px 0 0 0; font-family:'AvantGardeITCbyBT-Book'; font-size:16px;font-weight:normal;}

.widget-inner ul{ margin:0; padding:0; list-style:none;}
.widget-inner ul li{ margin:0; padding:0; background:url(../images/doted-line.png) repeat-x bottom;}
.widget-inner ul li a{ margin:0; padding:7px 0 7px 15px; color:#656666; text-decoration:none; background:url(../images/bullet.png) no-repeat left; display:block;}
.widget-inner ul  li a:hover{ color:#000; text-decoration:underline; color:#3278b6;}

.quick-gal{}
.quick-gal .col-xs-4{ margin:5px 0;}

.social{ text-align:center; list-style:none; margin:0; padding:0;}
.social img{  display:inline-block;}


.loginbox{ padding:0; margin:0 auto 10px auto; background:#2174b4; color:#fff; border:1px solid #000; border-radius:8px;}
.loginbox-wrap{ margin:0; padding:15px 25px; background:url(../images/glow.png) no-repeat top center; border:1px solid #6da4d8; border-radius:8px;}
.loginbox h4{padding:0 0 4px 0; font-family:'AvantGardeITCbyBT-Book'; text-transform:uppercase; font-weight:normal; font-size:17px; text-align:center;}
.loginbox label{ margin:0; padding:0; font-size:16px; font-family:'AvantGardeITCbyBT-Book';  color:#fff;}
.loginbox .fieldset{ margin:0; padding:0 30px 0 0; position:relative;}
.loginbox input[type=text], .loginbox input[type=password]{ border-radius:5px;}
.icons{ margin:0; padding:0; position:absolute; top:4px; right:0px;}
.loginbox input[type=submit]{ margin:10px 29px 0 0; padding:0; background:url(../images/loginbtn.png); height:31px; width:126px; text-indent:-9999px; float:right; cursor:pointer; border:none; display:block;}


.footer{ margin:0; padding:15px 99px; background:#1d74b4; color:#fff;}
.footer h4{font-family:'AvantGardeITCbyBT-Book'; text-transform:uppercase; margin:0; font-size:18px; background:url(../images/blue-line.jpg) repeat-x bottom; font-weight:normal; line-height:30px;}
.footer ul { margin:0; padding:0; list-style:none;}
.footer ul li{ margin:0; padding:8px 0; background:url(../images/blue-line.jpg) repeat-x bottom; display:block;}
.footer ul li a{ color:#fff; text-decoration:none;}
.footer ul li a:hover{ color:#fff; text-decoration:underline;}
.footer a{ color:#fff; text-decoration:underline;}
.footer a:hover{ color:#fff; text-decoration:none;}
.footer p{ margin:0; padding:5px 0 0 0; line-height:22px;}

.footer_page{ margin:0; padding:15px 99px; background: url(../images/footer.jpg) no-repeat top center #1d74b4; color:#fff;}
.footer_page h4{font-family:'AvantGardeITCbyBT-Book'; text-transform:uppercase; margin:0; font-size:18px; background:url(../images/blue-line.jpg) no-repeat left bottom; font-weight:normal; line-height:30px;}
.footer_page ul { margin:0; padding:0; list-style:none;}
.footer_page ul li{ margin:0; padding:8px 0; background:url(../images/blue-line.jpg)  no-repeat left bottom;; display:block;}
.footer_page ul li a{ color:#fff; text-decoration:none;}
.footer_page ul li a:hover{ color:#fff; text-decoration:underline;}
.footer_page a{ color:#fff; text-decoration:underline;}
.footer_page a:hover{ color:#fff; text-decoration:none;}
.footer_page p{ margin:0; padding:5px 0 0 0; line-height:22px;}
.footer_page .row{ margin-left:-20px; margin-right:-20px;}



.copy{ margin:0; padding:0; line-height:40px; background:#185c8d; color:#fff; text-align:center;}

.page-wrap{ margin:0 0 10px 0; padding:10px 10px; background:#f3f3f3; border:1px solid #fff; border-radius:8px; font-size:12px;}
.content-wrap{ margin:0; padding:10px; background:url(../images/grad-bg.jpg) repeat-x top;}

.title h2{ margin:0; padding:0 0 8px 0 !important; background:url(../images/grey-line.jpg) no-repeat left bottom; color:#1b74b4; font-family:'AvantGardeITCbyBT-Book'; font-size:20px !important;}
.title{ margin:5px 0 15px 0; padding:0; color:#656766; font-size:14px;}
.title p{ margin:0; padding:5px 0 0 0;}


.box-wrap{ margin:0 0 15px 0; padding:6px; background:#fbfbfb; border:1px solid #e8e8e8; border-radius:5px;}
.white-wrap-box{ margin:0; padding:8px; border-radius:5px; background:#fff;}
.white-wrap-box h5{ color:#1b74b4; font-size:14px; font-weight:normal; font-style:italic; margin:0; padding:4px 0 5px 0;}
.white-wrap-box h5 strong{font-weight:normal; font-family:'Arial-Black'; font-style:normal}
.white-wrap-box p{ font-style:italic; margin:0; padding:0 0 5px 0;}
.white-wrap-box h5 span{ font-size:12px; color:#656766}
.white-wrap-box h5 span{ font-size:12px; color:#656766}

.white-wrap-box h6{ color:#1b74b4; font-size:14px; font-weight:normal; font-style:italic; margin:0; padding:4px 0 5px 0;}
.white-wrap-box h6 strong{font-weight:normal; font-family:'Arial-Black'; font-style:normal}
.white-wrap-box h6 span{ font-size:12px; color:#656766}
.white-wrap-box h6 span{ font-size:12px; color:#656766}


.page-content h1, page-content h2, page-content h3, .page-content h4, .page-content h5, .page-content h6{ margin:0; padding:0; color:#1b74b4;}
.page-content h1{ margin:0; padding:0 0 10px 0; font-size:30px;}
.page-content h2{ margin:0; padding:0 0 10px 0; font-size:24px;}
.page-content h3{ margin:0; padding:0 0 10px 0; font-size:22px;}
.page-content h4{ margin:0; padding:0 0 10px 0; font-size:15px;}
.page-content h5{ margin:0; padding:0 0 10px 0; font-size:14px;}
.page-content h6{ margin:0; padding:0 0 10px 0; font-size:14px;}
.page-content h5 span{ display:block; background:url(../images/grey-line.jpg) no-repeat left bottom; color:#656766; padding:2px 0 6px 0; font-style:italic;} 

.page-content ul{ margin:0; padding:0 0 18px 15px; list-style:none;}
.page-content ul li{ margin:0; padding:2px 0; list-style-image:url(../images/bullet.png);}

.page-content ol{ margin:0; padding:5px 0 0 0; line-height:none;}
.page-content ol li{ margin:0 0 10px 0 !important; padding:0; line-height:15px; list-style:none; font-style:normal;}
.page-content ol li i{ margin:0 5px 0 0; padding:0; background:url(../images/bg_bullet.png); height:15px; width:15px; display:block; color:#fff; float:left; text-align:center; font-style:normal; font-size:10px;}



.toogle_wrap{width:100%; margin:0; color:#636363; margin-bottom:12px;}
.trigger{ color:#656666; font-size:13px; padding:0 0 8px 0;}
.trigger a{color:#656666; text-decoration: none; display: block;}
.trigger a:hover, .trigger a:hover:focus{color:#656666;}
.toggle_container{overflow: hidden; padding:0 0 8px 0;clear: both;}
.toggle_container p {color: #1b74b4;}


.pdf-box{ text-align:center;}
.pdf-box img{ display:inline-block;}

a.dwld-btn_xl{ margin:20px 0 8px 0; display:block;}

.export-form{ margin:0; padding:10px; background:#1d74b4; border-radius:5px; color:#fff;}
.export-form label{ font-weight:normal; font-size:15px;line-height:30px;}
.export-form input[type=text]{border-radius:8px; margin-bottom:8px;}
.export-form input[type=submit]{ margin:0; padding:0; background:url(../images/export_btn.png); height:29px; width:93px; display:block; border:none; cursor:pointer; text-indent:-9999px; float:right;}
.link{ margin:0; padding:10px 0 8px; font-size:15px;}
.export-form .form-control{ height:29px;}

.custom-form{ margin:0; padding:10px; background:#1d74b4; border-radius:5px; color:#fff;}
.custom-form label{ font-weight:normal; font-size:15px;line-height:30px;}
.custom-form input[type=text]{border-radius:8px; margin-bottom:8px;}
.custom-form input[type=password]{border-radius:8px; margin-bottom:8px;}
.custom-form input[type=checkbox]{margin-top:10px;}

.custom-form .btn-custom {
  display: inline-block;
  padding: 6px 12px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  color: #1b74b4;
  background-color: #ffffff;
  border-color: #dddddd;
  text-decoration: none;
  float: right;
}

.custom-form .form-control{ height:29px;}
.custom-form h3{ font-weight: normal; font-size:15px; line-height:30px; text-transform:uppercase; text-align: center;}

.link2{ font-family:'AvantGardeITCbyBT-Book'; font-size:18px;}

ul.promotion{ margin:0; padding:0; list-style:none;}
ul.promotion li{ margin:0 0 8px 0; padding:0 0 8px 0; border-bottom:1px solid #C1C1C1; border-top:none; background:none;}
ul.promotion li:last-child{ border:none; margin:0;}
ul.promotion li h5{ margin:0; padding:0; color:#1d74b4;}
ul.promotion li p{ margin:0; padding:6px 0;}
ul.promotion li a{ margin:0; padding:0; background:none; color:#1d74b4; text-decoration:underline;}
ul.promotion li a:hover{ text-decoration:none;}


.border_div{ margin:0 0 20px 0; padding:0; border:1px solid #d3d3d3; border-radius:5px;}
.overflown{ margin:0; padding:15px; border:1px solid #fff; background:#eaeaea; border-radius:5px; height:300px; overflow-x:hidden; overflow-y:scroll;}
.overflown code{ background:none; color:#2b2b2b; margin:0; padding:0; font-size:12px;}
.overflown code span{ color:#0d8140;}
.overflown code i{ color:#3953a4; font-style:normal;}
.overflown code b{ color:#006080; font-style:normal; font-weight: normal;}

.table-wrap{ margin:20px 0 10px;}

table.feature-table{border-collapse: separate;}
table.feature-table span{ font-size:14px;}
table.feature-table a{text-decoration: none;}
table.feature-table th{ margin:0; padding:5px 0; text-align:center; color:#fff; vertical-align:middle !important; border-right:1px solid #103a5f; border-left:1px solid #4192cf; border-top:none !important; font-family: 'Ubuntu', sans-serif; font-size:15px; font-weight:400;
background: #1e74b4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNzRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTYwOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e74b4 0%, #11609b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e74b4), color-stop(100%,#11609b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e74b4 0%,#11609b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e74b4', endColorstr='#11609b',GradientType=0 ); /* IE6-8 */
}
table.feature-table th:first-child{ border-radius:20px 0 0 0;}
table.feature-table th:last-child{ border-radius:0 20px 0 0;}

table.feature-table td{ vertical-align:middle !important; padding:10px; border-bottom:1px solid #c0bfbf; border-left:1px solid #c0bfbf;}
table.feature-table td:first-child{ border-left:none;}
table.feature-table tr.table_data td{background:#e6e6e5; border-left:1px solid #b4b3b4; border-right:1px solid #b4b3b4; border-bottom:1px solid #b4b3b4; padding:10px;}
table.feature-table tr.table_data:last-child td:last-child{ border-bottom-right-radius: 20px; }
table.feature-table tr.table_data:last-child td:first-child{ border-bottom-left-radius: 20px; }

.price-list-table{ margin:0 0 20px 0; padding:15px 0; background:#fff;}
table.price-list{ border-collapse: separate; border-spacing: 10px 0; margin-bottom:0;}
table.price-list th, table.price-list td{vertical-align:middle !important;  border-top:none !important;}
table.price-list td{ background: url(../images/separator.jpg) repeat-x bottom #f3f3f3;}
table.price-list th{ margin:0; padding:5px 0; text-align:center; color:#fff; vertical-align:middle !important;  font-family: 'Ubuntu', sans-serif; font-size:15px; font-weight:400; border-radius:8px 8px 0 0;
background: #1e74b4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNzRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTYwOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e74b4 0%, #11609b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e74b4), color-stop(100%,#11609b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e74b4 0%,#11609b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e74b4 0%,#11609b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e74b4', endColorstr='#11609b',GradientType=0 ); /* IE6-8 */
}

table.price-list td.buy_from { background: none repeat scroll 0 0 #C6D7E4; color: #15639E; font-family: 'Ubuntu',sans-serif; text-align: center; font-size:15px;}
table.price-list td h3 {
    color: #656766;
    font-family: 'Ubuntu',sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
	padding:20;
}
table.price-list td h4 {
    color: #1b74b4;
    font-family: 'Ubuntu',sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
	padding:20;
}
table.price-list tr:last-child td:last-child, table.price-list tr:last-child td:first-child, table.price-list tr:last-child td:nth-child(n+1){ border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }

.btn-gr{ margin:0 auto; padding:0; background:url(../images/bg_price.png); height:28px; width:175px;}
.btn-gr ul{ margin:0; padding:0; list-style:none;}
.btn-gr ul li{ margin:0; padding:0; line-height:28px; float:left; width:50%; color:#fff;font-family: 'Ubuntu', sans-serif; font-size:15px; text-align:center; background:none !important; list-style-image:none !important; }
.btn-gr ul li a{ color:#13649f; text-decoration:none; background:none !important;}
.btn-gr ul li a:hover{ color:#000; text-decoration:none;}

/*=====================*/
#commentform { /*padding-top: 20px;*/}
#commentform  label, .comment label{ margin:0; padding:0; line-height:26px; display:block; width:100%;}
#commentform input[type=text], #commentform input[type=password], .comment input[type=text], .comment  input[type=password] {
    background: url("../images/textfield.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    color: #666666;
    padding: 8px; width:60%; font-family:Arial, Helvetica, sans-serif;
}
#commentform textarea, .comment textarea {
    background: url("../images/textarea.png") repeat-x scroll 0 0 #FFFFFF;
    font-size: 12px; padding:5px;
    overflow: auto;
    width: 92%; font-family:Arial, Helvetica, sans-serif;
	border: 1px solid #E5E5E5;
	margin:5px 0 0 0;
}
.comment textarea{ height:120px; margin-bottom:10px;}

.required{ display:none;}
#comments { margin:0; padding:10px;}
#comments ol{ list-style:none; margin:0; padding:0;}
.comment-author{
    float: left;
    height: 45px;
    margin: 0 10px 5px 0;
    overflow: hidden;
    padding: 2px;
    width: 100%;}

.comment-author cite {
    color: #3B3B3B;
    display: block;
    margin-bottom: 2px;
    /*padding-top:8px;*/
    position: relative; /*float:left;*/ font-size:14px;
}



.comment-author img{ margin:0 10px 0 0; float:left;}
.comment-author span{ display:none;}

#comments-title em {
    color: #333333;
}
.commentlist li {
    clear: both;
    margin-bottom: 20px;
    position: relative; padding:15px;  background: none repeat scroll 0 0 #f8f8f8;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 3px 0 #B5B5B5;
}

#comments-title {
    font-family: BebasNeueRegular,arial,Georgia,serif;
    font-size: 22px;
    margin: 25px 0 10px;
    text-transform: capitalize;
}
#comments-title em {
    color: #333333;
}
.commentlist li {
    clear: both;
    margin-bottom: 20px;
    position: relative;
}
.comment-avatar {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 3px #B5B5B5;
    float: left;
    height: 45px;
    margin: 0 10px 5px -30px;
    overflow: hidden;
    padding: 2px;
    width: 45px;
}
.author-comment {
    overflow: hidden;
    position: relative;
}
.author-comment cite {
    color: #3B3B3B;
    display: block;
    margin-bottom: 2px;
    padding-top: 4px;
    position: relative;
}
.commentmetadata {
    clear: both;
    display: block;
    font-size: 85%; margin:0; padding:0 0 5px 0;
}
.commentmetadata a {
    color: #3B3B3B;
}
.commentmetadata a:hover {
    color: #000000;
}
.comment-wrap {
    background: none repeat scroll 0 0 white;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 3px 0 #B5B5B5;
    margin-left: 20px;
    padding: 10px;
    position: relative;
}
.comment-content {
    clear: both;
    display: block;
    margin-top: 10px;
    overflow: hidden;
    padding-bottom: 5px;
    position: relative;
}
.comment-content p {
    line-height: 17px;
    margin-bottom: 10px;
}
.nocomments {
    text-align: center;
}
.commentlist li ul li {
    margin-left: 4px;
}
.commentlist li.pingback {
    border-bottom: 1px solid #DDDDDD;
    padding: 5px 10px;
}
.children {
    margin-left: 50px;
    margin-top: 15px;
}
.reply a {
    background: none repeat scroll 0 0 #DDDDDD;
    bottom: 0;
    font-size: 11px;
    padding: 3px 10px;
    position: absolute;
    right: 0;
    text-shadow: 0 1px 1px #FFFFFF;
}
.reply a:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #000000;
}
.bypostauthor {
}
#respond {
    clear: both;
    margin: 20px 0 10px;
    overflow: hidden;
    position: relative;
}
.commentlist li #respond {
    margin: 10px 0 20px 70px !important;
}
#respond h3 {
    font-family: BebasNeueRegular,arial,Georgia,serif;
    font-size: 22px;
    text-transform: capitalize;
}

.comment-awaiting-moderation{ display:none;}
p.form-allowed-tags{ padding:15px 0;}


#comments{ margin:15px 0 0 0; padding:0; width:auto;}
#comments ul{ margin:0; padding:0; list-style:none !important}
#comments ul li{  clear: both;
    margin-bottom: 20px;
    position: relative; padding:15px;  background: none repeat scroll 0 0 #f8f8f8;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 3px 0 #B5B5B5; }
/*#comments ul li:last-child{ border:none !important}
#comments ul li:first-child{  margin:8px 0 !important; padding:8px 0 !important; border-bottom:1px  dashed #aaaaaa; border-top:1px  dashed #aaaaaa;}*/
.userimage{ margin:0 10px 0 0; padding:0; height:60px; width:60px; display:block; float:left;}
#comments ul li p{ margin:0; padding:0; font-size:14px !important; line-height:16px !important;}
#comments ul li p span{ color:#999 !important; font-style:italic !important;}

.comment h3{ margin:0; padding:20px 0 5px 0; font-size:24px; font-family: 'Source Sans Pro', sans-serif;}